/* Модальное окно */

.x0-modal-sm {
    width: 320px;
}
.x0-modal-med {
    width: 550px;
}
.x0-modal-lg {
    width: 960px;
}

.x0-modal-bg {
    background: #000;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1000;
    opacity: 0.6;
    filter: alpha(Opacity=60);
    display: none;
}
.x0-modal {
    bottom: 0;
    display: none;
    left: 0;
    overflow-x: auto;
    overflow-y: scroll;
    position: fixed;
    right: 0;
    top: 0;
    overflow-x: hidden;
    overflow-y: scroll;
    z-index: 1001;
    text-align: center;
    padding: 20px 40px 0 20px;
}
.x0-modal-dialog {
    background: #fff;
    display: inline-block;
    text-align: left;
    position: relative;
    /*margin-bottom: 20px;*/
    box-shadow: 3px 5px 5px rgba(50, 50, 50, 0.75);

    *display: inline;
    zoom: 1;
    max-width: 960px;
    /* скрываем выступающее колесо прокрутки тела окна */
    overflow: hidden;
}
.x0-modal__header {
    background-color: #F8F6F7;
    border-bottom: 2px solid #39a29b;
}
.x0-modal__title {
    cursor: move;
    font-size: 14px;
    line-height: 36px;
    padding: 2px 15px;
    overflow: hidden;
    height: 36px;
    margin-right: 20px;
}
.x0-modal__buttons a {

}
.x0-modal__close {
    text-decoration: none;
    float: right;
    line-height: 42px;
    margin-right: 15px;
}
.x0-modal__close:before {
    color: #b2b2b2;
    font-size: 16px !important;
}

.x0-modal__body {
    position: relative;
    display: table;
    width: 100%;
    background: #ffffff;
}
.x0-modal__side {
    text-align: center;
    background-color: #ececec;
    padding: 34px;
    display: table-cell;
    width: 80px;
}
.x0-modal__content {
    padding: 15px;
    display: table-cell;
    width: 100%;
    vertical-align: middle;
}
.x0-modal__content-title {
    margin: 20px 0px 26px;
}

.x0-modal__footer {
    background-color: #f8f6f7;
    border-top: 1px solid #f0f0f0;
    padding: 15px;
    clear: both;
}

.x0-modal .ui-widget {
    background: none;
}

.x0-modal-icon {
    font-size: 80px;
}
.x0-modal-icon:before {
    font-size: 80px !important;
}


.x0-modal-type_success .x0-modal__content,
.x0-modal-type_information .x0-modal__content,
.x0-modal-type_warning .x0-modal__content,
.x0-modal-type_error .x0-modal__content {
    padding: 34px;
    margin-left: 150px;
}
.x0-modal-type_success .x0-modal__body,
.x0-modal-type_information .x0-modal__body,
.x0-modal-type_warning .x0-modal__body,
.x0-modal-type_error .x0-modal__body {
    min-height: 160px;
}



.x0-modal-type_success {
}
    .x0-modal-type_success .x0-modal__header {
        background-color: #39a29b;
        border-bottom-color: #39a29b;
        color: #ffffff;
    }
    .x0-modal-type_success .x0-modal-icon:before {
        color: #39a29b;
    }
    .x0-modal-type_success .x0-modal__close:before {
        color: #ffffff;
    }

.x0-modal-type_information {
}
    .x0-modal-type_information .x0-modal__header {
        background-color: #0072bc;
        border-bottom-color: #0072bc;
        color: #ffffff;
    }
    .x0-modal-type_information .x0-modal-icon:before {
        color: #0072bc;
    }
    .x0-modal-type_information .x0-modal__close:before {
        color: #ffffff;
    }

.x0-modal-type_warning {
}
    .x0-modal-type_warning .x0-modal__header {
        background-color: #f8941d;
        border-bottom-color: #f8941d;
        color: #ffffff;
    }
    .x0-modal-type_warning .x0-modal-icon:before {
        color: #f8941d;
    }
    .x0-modal-type_warning .x0-modal__close:before {
        color: #ffffff;
    }

.x0-modal-type_error {
}
    .x0-modal-type_error .x0-modal__header {
        background-color: #9d0b0e;
        border-bottom-color: #9d0b0e;
        color: #ffffff;
    }
    .x0-modal-type_error .x0-modal-icon:before {
        color: #9d0b0e;
    }
    .x0-modal-type_error .x0-modal__close:before {
        color: #ffffff;
    }
